# New ports collection makefile for:	lzop
# Date created:				Fri 2 June 2000
# Whom:					will
#
# $FreeBSD: ports/archivers/lzop/Makefile,v 1.7 2003/02/20 16:44:15 knu Exp $
#

PORTNAME=	lzop
PORTVERSION=	1.00
CATEGORIES=	archivers
MASTER_SITES=	http://www.oberhumer.com/opensource/lzop/download/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Fast file compressor similar to gzip, using the LZO library

LIB_DEPENDS=	lzo.1:${PORTSDIR}/archivers/lzo

GNU_CONFIGURE=	yes
CONFIGURE_ENV+=	CPPFLAGS="-I${LOCALBASE}/include" \
		LDFLAGS="-L${LOCALBASE}/lib"
MAN1=		lzop.1

.include <bsd.port.mk>
